@media only screen and (max-width : 2500px) {
	.page-wrapper{
		overflow:hidden;
	}
	
}
@media only screen and (max-width : 991px) {
	.mt-lg-40{margin-top:40px;}
	.mb-lg-40{margin-bottom:40px;}
	.atf-nav .menu-item-has-children i{display:none;}
	.atf-about-inner{
		margin-top:80px;
	}
}
@media only screen and (max-width: 767px) {
	.form-message{
		padding-bottom:10px;
	}
	.atf-banner-content .atf-title{
		font-size:36px;
		letter-spacing:-1px;
		line-height: 1.3;
	}
	.blogpost-details-social {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 576px) {
	
	.atf-banner-content .atf-title{
		font-size:28px;
		letter-spacing:0px;
		line-height: 1.3;
	}
	.atf-post-details.atf-style1 .embed-responsive{
		display:none;
	}
	.comments-area .children{padding-left:20px;}
}